[package]
name = "hottub"
version = "0.1.0"
edition = "2024"

[dependencies]
cute = "0.3.0"
diesel = { version = "2.2.10", features = ["sqlite", "r2d2"] }
dotenvy = "0.15.7"
env_logger = "0.11.8"
error-chain = "0.12.4"
futures = "0.3.31"
htmlentity = "1.3.2"
ntex = { version = "2.15.1", features = ["tokio"] }
ntex-files = "2.0.0"
serde = "1.0.219"
serde_json = "1.0.143"
tokio = { version = "1.47.1", features = ["full"] }
wreq =  { version = "5.3.0", features = ["full", "cookies"] }
wreq-util = "2"
percent-encoding = "2.3.2"
capitalize = "0.3.4"
url = "2.5.4"
base64 = "0.22.1"
scraper = "0.24.0"
